@charset "utf-8";
/* CSS Document */

.topTitleTxtMatchPage {
	height:40px;
	color:#fff;
	font-weight:bold;
	background-color: #6082bb;
	text-align: center;
	font-size: 15px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 40px;
	margin-bottom: 0px;
	padding-bottom: 2px;
	}
.topTitleTxtMatchPage a:link {
	color:#ffffff;
	}
.td_match_page01 a:link {
	color:#ffffff;
	}
.td_match_page01 a:visited {
	color:#ffffff;
	}
.td_match_page01 a:hover {
	color:#CCCCCC;
	}
.topTitleTxtMatchPage2 {
	margin-bottom:15px;
	color:#333;
	font-weight:bold;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CBD7DF;
	padding-left: 5px;
	height: 22px;
	text-align: center;
	background-color: #CBD7DF;
	line-height: 22px;
	}
.topTitleTxtMatchPage3 {
	margin-bottom:15px;
	color:#333;
	font-weight:bold;
	font-size: 116%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-left: 5px;
	height: 22px;
	}

.table_match_page01 {
	float: left;
	width: 312px;
	margin-left: 5px;
	margin-bottom: 15px;
}
.table_match_page02 {
	float: right;
	width: 312px;
	margin-right: 5px;
	margin-bottom: 15px;
}
.td_match_page01 {
	padding-top: 5px;
}
.td_match_page01 p {
	line-height: 20px;
	font-size: 12px;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
.td_match_page01 h5 {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 10px;
	padding-left: 5px;
	color: #333;
	background-color: #CBD7DF;
	line-height: 25px;
}
.table_match_page03 {
	width: 100%;
}
.table03 th {
	text-align: center;
	width: 10%;
}
.td_match_page02 {
	text-align: center;
	width: 10%;
}
.table03 td {
	text-align: center;
}
h6 {
	font-size: 12px;
	font-weight: bold;
}
.table_match_page04 td {
	text-align: center;
}
.table_match_page05 {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 2px double #666666;
}
